# Faux Linux User Group presentations

This repository contains the FLUG presentations.

## Usage

Install the required dependencies:

```bash
nvm use stable
npm install
npm install -g vite
```

Run the development server:

```bash
vite
```

## Building docker image

To build the Docker image, run:

```bash
docker buildx build --platform linux/arm64 --push -t docker.tipsy.codes/flug:20260519 .
```
